flutter_scripts 0.0.3 copy "flutter_scripts: ^0.0.3" to clipboard
flutter_scripts: ^0.0.3 copied to clipboard

Run dart/flutter scripts defined in a pubspec.yaml

Stable versions of flutter_scripts

VersionMin Dart SDKUploadedDocumentationArchive
0.0.3Null safety2.1719 months agoGo to the documentation of flutter_scripts 0.0.3Download flutter_scripts 0.0.3 archive
0.0.2Null safety2.1720 months agoDownload flutter_scripts 0.0.2 archive
0.0.1Null safety2.1720 months agoDownload flutter_scripts 0.0.1 archive